Summary:	Xfce panel plugin for remmina
Name:		remmina-xfce
Version:	0.8.1
Release:	%mkrel 3
License:	GPLv2
Group:		Graphical desktop/Xfce
Url:		http://remmina.sourceforge.net/
Source0:	http://downloads.sourceforge.net/project/remmina/%{version}/%{name}-%{version}.tar.xz
Requires:	remmina >= %{version}-%{release}
BuildRequires:	libxfce4util-devel
BuildRequires:	xfce4-panel-devel
BuildRequires:	avahi-client-devel
BuildRequires:	intltool >= 0.35.0
BuildRequires:	perl(XML::Parser)
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Obsoletes: 	%{name} < %version
Requires:	glibc >= 2.20
Requires:	libstdc++6 >= 4.5.2

%description
Remmina is a remote desktop client written in GTK+, aiming to be
useful for system administrators and travellers, who need to work with
lots of remote computers in front of either large monitors or tiny
netbooks. Remmina supports multiple network protocols in an integrated
and consistant user interface. Currently RDP, VNC, XDMCP and SSH are
supported.

This package contains an Xfce panel plugin for remmina.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%__rm -rf %{buildroot}
%makeinstall_std

%clean
%__rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog NEWS README
%_libdir/xfce4/panel-plugins/*.*
%_datadir/xfce4/panel-plugins/remmina-xfce-plugin.desktop
%_datadir/locale/*/*/remmina-xfce.mo


%changelog
* Sat Mar 07 2015 ghostbunny <ghostbunny at gmx dot de> 0.8.1-3pclos2015
- rebuild against new libxfce4util7

* Thu Sep 20 2012 Neal <nealbrks0 at gmail dot com> 0.8.1-2pclos2012
- 64bit

* Fri Aug 31 2012 Neal <nealbrks0 at gmail dot com> 0.8.1-2pclos2012
- process

* Fri Aug 31 2012 ghostbunny <ghostbunny at gmx dot de> 0.8.1-2pclos2012
- rebuild against new xfce-panel and libxfce4util

* Mon Apr 25 2011 Texstar <texstar at gmail.com> 0.8.1-1pclos2011
- 0.8.1

